*{margin: 0px;padding: 0px;font-family: 'Microsoft YaHei','微软雅黑';}
html,body{width: 100%;background:#fbf5e8;}/*#aac493 #dceacc*/
body{background-image:url(../images/bg-body.jpg);background-repeat:no-repeat;background-size:100% auto;}
ul{padding: 0px;}
li{list-style: none;}
a{text-decoration: none;}
img{border: none;}
h1,h2,h3,h4,h5{line-height: 1;}
h3,h4,h5{font-weight: normal;}
input, select, button {outline: none;}
.dis{display:block;}
.undis{display:none;}
.txtred{color:#c00;}
.txtgray{color:#999;}
.txtyellow{color:#ffc;}

.btn-blue,.btn-dark,.btn-orange,.btn-green{display:inline-block;padding:0 50px;height: 45px;line-height:45px;margin:0 20px;color: #fff;font-size: 15px;border: none;outline: none;border-radius: 5px;cursor: pointer;}
.btn-blue{background: #055db1;}
.btn-dark{background: #bbb;}
.btn-orange{background: #f59100;}
.btn-green{background:#42835b;}

a.linkblue:link,a.linkblue:visited{color:#055db1;text-decoration: none;}
a.linkblue:hover,a.linkblue:active{color:#bf1628;text-decoration: none;}

.block{width:1200px;margin:0 auto;}

#header{position:relative;width:100%;height: 80px;border: 1px solid transparent;overflow:hidden;background-color:#AB8151;background-image:url('../images/bg_header.jpg');background-repeat:repeat-y;background-position:center top;}
#header .logo{position:relative;float:left;padding:20px 0 0 20px;width:50%;}
#header .top{position:absolute;top:0;left:0;}
#header .right{position:relative;float:right;color:#fff;font-size:14px;margin-top:30px;z-index:99;}
#header .exit{color:#fff;margin-left:15px;text-decoration:underline;}

.slogan{font-size: 36px;font-weight: bold;width: 288px;color: #fff;float:left;margin:100px 0 0 220px;}
.gift{float:left;margin-left:100px;margin-top:-100px;}
#main{padding:20px 0 100px 0;}
#main .sign{text-align:center;padding:40px 20px 0 20px;font-size:26px;font-weight:bold;color:#7f4f21;}
#main .note{color:#333;font-size:14px;padding:20px 0 50px 0;text-align:center;line-height:200%;}
.product {width:960px;text-align:center;margin:0 auto;}
.product ul{margin-right:-60px;}
.product li {float:left;width:450px;display:inline-block;margin-right:60px;margin-bottom:60px;background:#fff;height:680px;box-shadow: 0 0 5px 0 #e2e4e6;border-radius: 4px;overflow:hidden;}
.product li .pic{width:100%;overflow:hidden;}
.product li .pic img{width:100%;}
.product li .tit{line-height:50px;border-bottom:1px #ddd dotted;margin:0 15px;}
.product li .attr{margin:15px;text-align:left;}
.product li .attr p{clear:both;overflow:hidden;padding-bottom:15px;}
.product li .attr strong{float:left;font-size:14px;color:#999;width:45px;margin-top:5px;}
.product li .attr span{float:left;display:inline-block;cursor:pointer;font-size:14px;padding:3px 8px;border:1px #999 solid;color:#999;margin-right:10px;}
.product li .attr span:last-child{margin-right:0;}
.product li .attr span:hover{border:1px #666 solid;color:#666;}
.product li .attr span.on{border:1px #428c6e solid;background:#428c6e;color:#fff;}
.product li .attr b{float:left;display:inline-block;width:85%;color:#999;font-size:14px;margin-top:4px;}

.fill{width:960px;overflow:hidden;margin:0 auto;margin-top:20px;background:#f4d098;padding:30px 0 20px 0;color:#666;box-shadow: 0 0 5px 0 #fff;}
.fill .line{width:660px;margin:0 auto;height:56px;color:#555;overflow:hidden;}
.fill span{float:left;}
.fill span.l{width:85px;padding-top:8px;}
.fill .line input,.fill .line select{width:550px;line-height:30px;padding:4px 10px;border:0;border-bottom:1px #aaa solid;font-size:14px;border-radius:2px;background:#ffebc8;color:#555;}
.fill .line select{width:auto;}

.success{text-align:center;margin-top:100px;}
.success i{font-size:100px;color:#ffc;}
.success .tit{text-align:center;padding-top:20px;font-size:24px;font-weight:bold;color:#7f4f21;}
.success .txt{text-align:center;padding:20px 0;font-size:15px;color:#333}


.btn-upload{display:inline-block;background-color: #e9686b;color: #fff;border: none;border-radius: 4px;cursor: pointer;font-size:13px;height: 32px;line-height: 32px;padding: 0 12px;}

/*加载中*/
.loading{display:none;width:60px;height:60px;position:fixed;text-align:center;top:calc(50% - 60px);left:calc(50% - 30px);z-index:99999;}
.loading .txt{text-align:center;margin-top:5px;}
.loading .round{display: inline-block;width: 15px;height: 15px;vertical-align: text-bottom;border: 6px solid #2699ED;border-right-color: transparent;border-radius: 50%;-webkit-animation: circle .75s linear infinite;animation: circle .75s linear infinite;}
@keyframes circle{to{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}

.cloth{width: 600px;top:50%;left:50%;margin-left:-300px;margin-top:-230px;position:absolute;}
.cloth p{text-align:right;cursor:pointer;margin:0;padding-bottom:15px;color:#fff;}
.cloth img{width:584px;border:8px #fff solid;}
.mask{width: 100%;height: 100%;position:fixed;top: 0;background:rgb(0,0,0,0.8);z-index: 9998;display:none;}

/*附件列表*/
.file-list{margin-top:5px !important;}
.file-list li{clear:both;padding:5px 0;font-size:14px;}
.file-list a:link,.file-list a:visited{color:#055db1;}
.file-list a:hover,.file-list a:active{color:#e9686b;}
.file-list .icon-fujian1{font-size:15px;margin-right:5px;font-weight:bold;}
.file-list .icon-delete1{margin-left:15px;cursor:pointer;color:#e9686b;font-size:16px;font-weight:bold;}

.litspan{width:35px;overflow:hidden; height:33px; *vertical-align:3px;margin-left:-60px;cursor:pointer;}
.litspan input{width:90px;height:32px;margin-left:-32px;filter:alpha(opacity=00);-moz-opacity:.0;opacity:0;cursor:pointer;}
.divpre{margin:0 0 0 10px;display:inline-block;vertical-align:middle;}
.filenote{padding-left:30px;color:#999;font-size:13px;}/*文件格式和大小提示*/

/*toast提示*/
.toast {display:none;position:fixed;left:0;right:0;top: 40%;padding: 10px;background: rgba(7, 17, 27, 0.6);font-size: 14px;border-radius: 6px;color: rgb(255, 255, 255);margin:0 auto;text-align: center;z-index: 1000001;max-width: 200px;line-height: 20px;user-select: none;transition: all 0.3s ease;}


@media (max-width: 575px) {
    .block{width:100%;}
    #header{background-size:cover;}
    #header .top img{width:60%;}
    #header .exit{margin-right:20px;}
    
    #main .sign{padding-top:20px;}
    #main .note{padding:15px 20px 40px 20px;text-align:left;}
    #main .note p{padding-top:15px;margin:0;}
    .product ul{margin-right:0;}
    .product li{clear:both;width:90%;height:auto !important;margin:0 auto;margin-bottom:30px;float:none;}
    .product{width:100%;overflow:hidden;}
    .product li .attr span{padding:4px 5px;margin-right:9px;}

    .receive{display:block;margin-top:-20px;}
    .fill{width:100%;}
    .fill .line{width:100%;height:auto;margin-bottom:15px;}
    .fill span.l{padding-left:20px;}
    .fill .line input,.fill .line select{width:220px;display:block;}
    .fill .line select{margin-bottom:12px;padding:0 10px;width:240px;height:38px;line-height:38px;}

    .cloth{width:100%;left:0;margin-left:0;text-align:center;}
    .cloth p{padding-right:15px;}
    .cloth img{width:90%;}

    .success{margin-top:50px;}
}